# Generated by Django 4.2 on 2023-06-18 02:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('apoyos', '0044_apoyos_departamento'),
    ]

    operations = [
        migrations.AddField(
            model_name='apoyos',
            name='localidad',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='apoyos.localidad'),
        ),
    ]
